Announcement

Collapse
No announcement yet.

Mobile Suite 1.5 and iOS 7

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Rory2000
    replied
    I totally agree the support & information for this is non existing, and if you need any help to do anything its very basic at best, which does not really help you.

    What is going on with vBulletin ?????

    Leave a comment:


  • jkrauss
    replied
    Slowly, it is implausible. I bought and paid for, which is obviously not delivered. There is no credible information also. This is not a good service.I am very dissatisfied.

    With tapatalk it does also not work, you can not reply on posts.

    I urgently need the APP for iOS,

    Jürgen

    Leave a comment:


  • Zachery
    replied
    I have no public ETA on this, at this time, if I did, I would post it.

    Leave a comment:


  • Rory2000
    replied
    Does vBulletin have any idea when this will happen ? as from January to now there is still no information just

    "our iOS systems are not able to be submitted to Apple at this time due to iOS7 requirements, we're working on fixing that."

    This has been the case since January...

    Leave a comment:


  • Zachery
    replied
    Not at this time.

    Leave a comment:


  • Huskermax
    replied
    Any word? My ISO app does not work and I can't fix it until you get it ready for ISO 7.

    Leave a comment:


  • Zachery
    replied
    You won't be able to, so no.

    Leave a comment:


  • pelican
    replied
    is it safe for me to upload Mobile Suite 1.5 iOS app to itunes store now?

    Leave a comment:


  • Jamsoft
    replied
    No answer on this yet? This is the one thing keeping me from buying the mobile suite.

    Leave a comment:


  • MySaltyReef
    replied
    Hello, Have the Mobile Team, manage to come up with a solution

    Leave a comment:


  • Dominic
    replied
    Hello,

    we are aware of this and the Mobile Team is working on it.

    Leave a comment:


  • pelican
    started a topic Mobile Suite 1.5 and iOS 7

    Mobile Suite 1.5 and iOS 7

    Is vb mobile suite currently able to compile in xcode 5 and optimize for iOS 7 ?

    From 1st February, new apps and app updates submitted to the App Store must be built with the latest version of Xcode 5 and must be optimized for iOS 7.

    https://developer.apple.com/news/?id=12172013a

    If not within the guideline, the submitted app/app updates might be rejected.
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X